#1109 Switch to new RCP (3.5 or newer)

none
open-fixed
JFireBase (268)
5
2010-10-19
2010-10-19
jfirechief
No

DO NOT EDIT OR ANSWER THIS ISSUE. SEE THE ORIGINAL ISSUE INSTEAD:
https://www.jfire.org/modules/bugs/view.php?id=1537
ORIGINAL REPORTER: marco

The JFire rich client is still based on the RCP 3.3 - we should switch to 3.5 (or whatever newest stable release at the time).

Discussion

  • jfirechief

    jfirechief - 2010-10-19
    • labels: --> JFireBase
    • milestone: --> none
    • assigned_to: nobody --> danielmazurek
    • status: open --> open-fixed
     

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks